net.sourceforge.jnlp

## Class ParserSettings

- java.lang.Object
- - net.sourceforge.jnlp.ParserSettings

-     public class ParserSettings
      extends java.lang.Object

  Contains settings to be used by the Parser while parsing JNLP files. Immutable and therefore thread-safe.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ParserSettings()`
    `ParserSettings(boolean strict)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isStrict()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ParserSettings

          public ParserSettings()

    - #### ParserSettings

          public ParserSettings(boolean strict)

  - ### Method Detail

    - #### isStrict

          public boolean isStrict()

Submit a bug or feature